Subject: Re: bug#7949: 24.0.50; GNU Emacs with Xaw3d does not launch as X client

From: Jan Djärv <[email-masked]>
Date: Fri, 04 Feb 2011 16:30:10 +0100

Peter Dyballa skrev 2011-02-03 21.29:
>
> Am 03.02.2011 um 14:47 schrieb Jan Djärv:
>
>> It turns out that XtCloseDisplay also calls XSync. I removed all XSync from
>> the error handler.
>
> During the first tries (with gdb and command line) something's seemed faulty:
> GNU Emacs did launch! Presumingly because I have two X resources:
>
> Emacs*pane.menubar.font: -linotype-optima-black-*-*-*-10-*-*-*-*-*-iso8859-1
> Emacs.pane.menubar.faceName: Libris ADF Std-9:style=Bold
>
> The latter one was the effective one, overriding the "-xrm
> '*pane.menubar.font: -linotype-optima-black-*-*-*-10-*-*-*-*-*-iso10646-1'".
> Removing this resource brings back the previous behaviour! Here are the lower
> 60 % of the *gud-emacs-...* buffer:

Is there anyplace I can get the X server you are using?

	Jan D.